using System;

namespace Madjionicar
{
    class Program
    {
        static void Main(string[] args)
        {
            string[] brojevi = Console.ReadLine().Split();
            
        }
    }
}